header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Beauty and the Beast
  repository: kara.moe
  conditions:
    tagPresence:
    - 6935e660-d071-433a-8072-442c8e6200ee
    - 3324ff2e-6573-4586-b740-f66d47a88e36
  actions:
    addTag:
    - tid: a4211677-5836-4bbb-a6da-f25d64e049c6
      type: 18
